apiVersion: v1
kind: Service
metadata:
  name: guildion-connect
  labels:
    app: guildion-connect
spec:
  type: NodePort
  selector:
    app: guildion-connect
  ports:
    - port: 7002
      targetPort: 7002
      nodePort: 7002
